0 Replies Latest reply on Feb 21, 2016 12:59 PM by francescod31469544

    Problema con l'installazione di un Plugin - DispersionPSAction_1_1_0.zxp -

    francescod31469544

      Ciao a tutti, cerco aiuto. Non riesco a capire perche' non riesco ad installare il Plugin comprato  " DispersionPSAction_1_1_0.zxp "

      Utilizzando extention Manager CC mi dice che c'e bisogno di Photoshop ver. 13 o superiore.

      Io ho installato Photoshop CS6 ver. 13.0

      Come Mai chi puo' aiutarmi ?? Un grazie anticipate.....